> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cj.agc-vie.fnstack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1policies beneficiaries

> List policy's beneficiaries



## OpenAPI

````yaml get /v1/policies/{policy_id}/beneficiaries
openapi: 3.0.1
info:
  version: 1.0.0
  title: AGC-VIE - Customer Journeys API
  description: This API can be use for Customer journeys integrations with 3PPs
servers:
  - url: https://dev-api-cj-agc-vie.fnstack.dev
security:
  - API Key: []
paths:
  /v1/policies/{policy_id}/beneficiaries:
    get:
      tags:
        - Policies
      description: List policy's beneficiaries
      parameters:
        - schema:
            type: string
            minLength: 1
            example: policy_2c1x7V4r47ynM4RABVm1Co0UKkG
          required: true
          name: policy_id
          in: path
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PolicyBeneficiary'
        '401':
          description: Authentication invalid
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
        '403':
          description: Forbiden
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error
components:
  schemas:
    PolicyBeneficiary:
      type: array
      items:
        type: object
        properties:
          policy_beneficiary_id:
            type: string
            minLength: 1
          first_name:
            type: string
          last_name:
            type: string
            minLength: 1
          phone_number:
            type: string
            minLength: 1
        required:
          - policy_beneficiary_id
          - last_name
          - phone_number
  securitySchemes:
    API Key:
      type: apiKey
      in: header
      name: x-api-key

````